Activity log for bug #584452

Date Who What changed Old value New value Message
2010-05-23 06:53:30 Andrew bug added bug
2010-05-23 06:53:30 Andrew attachment added Patch for the fix http://launchpadlibrarian.net/48956136/debian_based_patch.patch
2010-05-24 02:58:06 Kevin Godby ubuntu-manual: status New Fix Committed
2010-05-24 02:58:08 Kevin Godby ubuntu-manual: importance Undecided Low
2010-05-24 02:58:10 Kevin Godby ubuntu-manual: assignee Kevin Godby (godbyk)
2010-05-24 02:58:12 Kevin Godby ubuntu-manual: milestone edition-2
2010-08-18 07:13:59 Chris Woollard ubuntu-manual: status Fix Committed Fix Released